[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LCLType' (#lcl)

# TDrawListItemStruct

## Declaration

Source position: lcltype.pp line 938

`type TDrawListItemStruct = record`
`ItemID: UINT;` |  |
`Area: TRect;` |  |
`DC: HDC;` |  |
`ItemState: TBaseOwnerDrawState;` |  |
`end;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.